libcanberra-gtk3-0 0.28-0ubuntu3 (amd64 binary) in ubuntu oneiric

 libcanberra-gtk provides a few functions that simplify libcanberra
 usage from Gtk+ 3.0.
 .
 Contextual information is needed to play event sound. This library
 can help to compile directly event sounds property lists based on
 active GtkWidget objects or GdkEvent events.

Details

Package version:
0.28-0ubuntu3
Source:
"libcanberra" 0.28-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional